VERSION::2.0
1 :: MYSURVEY_DEFAULT
2 :: Red
3 :: Orange
4 :: Yellow
5 :: Green
6 :: Cyan
7 :: Blue
8 :: Magenta
9 :: Brown 
10 :: White 
11 :: Salmon 
12 :: LightGrey 
13 :: Grey 
14 :: Plum 
15 :: WhiteSmoke 
16 :: Maroon 
17 :: SpringGreen
18 :: Wheat
19 :: Gold
20 :: RoyalBlue
21 :: LightGold
22 :: DeepPink
23 :: ForestGreen
24 :: BrightOrange
25 :: Ivory
26 :: Chocolate
27 :: SteelBlue
28 :: White
29 :: Midnight
30 :: NavyBlue
31 :: Pink
32 :: CoralRed
33 :: Black
34 :: Red
35 :: Orange
36 :: Yellow
37 :: Green
38 :: Cyan
39 :: Blue
40 :: Magenta
41 :: Brown 
42 :: White 
43 :: Salmon 
44 :: LightGrey 
45 :: Grey 
46 :: Plum 
47 :: WhiteSmoke 
48 :: Maroon 
49 :: SpringGreen
50 :: Wheat
51 :: Gold
52 :: RoyalBlue
53 :: LightGold
54 :: DeepPink
55 :: ForestGreen
56 :: BrightOrange
57 :: Ivory
58 :: Chocolate
59 :: SteelBlue
60 :: White
61 :: Midnight
62 :: NavyBlue
63 :: Pink
64 :: CoralRed
206 :: Black 
207 :: White 
208 :: WhiteSmoke 
209 :: Ivory 
210 :: Grey 
211 :: LightGrey 
212 :: DarkGrey 
213 :: DarkSlate 
214 :: Red 
215 :: BrightRed 
216 :: CoralRed 
217 :: Tomato  
218 :: Plum 
219 :: DeepPink 
220 :: Pink 
221 :: Salmon  
222 :: Orange  
223 :: BrightOrange 
224 :: OrangeRed 
225 :: Maroon  
226 :: Yellow  
227 :: Gold 
228 :: LightYellow 
229 :: LightGold 
230 :: YellowGreen 
231 :: SpringGreen 
232 :: Green 
233 :: ForestGreen 
234 :: DarkGreen 
235 :: Cyan 
236 :: Turquoise 
237 :: Aquamarine 
238 :: Blue 
239 :: RoyalBlue 
240 :: NavyBlue 
241 :: PowderBlue 
242 :: Midnight 
243 :: SteelBlue 
244 :: Indigo  
245 :: Mauve 
246 :: Violet  
247 :: Magenta 
248 :: Beige 
249 :: Wheat 
250 :: Tan 
251 :: SandyBrown 
252 :: Brown 
253 :: Khaki 
254 :: Chocolate 
255 :: DarkBrown 
**
MYSURVEY_DEFAULT :: 255 200 0
Black :: 0 0 0
White :: 100 100 100 
WhiteSmoke :: 96 96 96 
Ivory :: 93 93 88 
Grey :: 66 66 66 
LightGrey :: 75 75 75 
DarkGrey :: 32 55 55 
DarkSlate :: 18 31 31 
Red :: 80 0 0 
BrightRed :: 100 0 0 
CoralRed :: 80 36 27 
Tomato  :: 100 39 28 
Plum :: 55 40 55 
DeepPink :: 93 7 54 
Pink :: 80 57 62 
Salmon  :: 98 50 44 
Orange  :: 93 60 0 
BrightOrange :: 100 65 0 
OrangeRed :: 100 50 0 
Maroon  :: 56 14 42 
Yellow  :: 80 80 0 
Gold :: 93 79 20 
LightYellow :: 93 93 82 
LightGold :: 93 91 67 
YellowGreen :: 60 80 20 
SpringGreen :: 0 100 50 
Green :: 0 80 0 
ForestGreen :: 14 56 14 
DarkGreen :: 18 31 18 
Cyan :: 0 93 93 
Turquoise :: 0 75 80 
Aquamarine :: 46 93 78 
Blue :: 0 0 80 
RoyalBlue :: 28 46 100 
NavyBlue :: 0 0 50 
PowderBlue :: 69 88 90 
Midnight :: 18 18 31 
SteelBlue :: 28 51 71 
Indigo  :: 20 0 40 
Mauve :: 40 0 60 
Violet  :: 93 51 93 
Magenta :: 87 0 87 
Beige :: 96 96 86 
Wheat :: 96 87 70 
Tan :: 86 58 44 
SandyBrown :: 96 65 37 
Brown :: 80 17 17 
Khaki :: 62 62 37 
Chocolate :: 93 46 13 
DarkBrown :: 55 27 8
BlueGrey :: 41 49 58
